/* Sezione 1 - TAG */

/* BASE TIPOGRAFICA 
Definisce il font e il colore del testo in tutti gli elementi*/

body, td, div, p, form,  h1, h2, h3, input, select, textarea
		{font-family: Arial, Helvetica, sans-serif}
body 	{background-color: White;  margin-bottom: 0px;  margin-left: 0px;  margin-right: 0px;  margin-top: 0px}
 
.titolo 	{font-size:14px; font-weight: bold; color: #000000}
.testo 	{font-size:12px; color: #000000}
.testo11BiancoTit 	{font-size:11px; font-weight: bold; color: #FFFFFF}
.testo11GrigioTex 	{font-size:11px; color: #333333}
.testo11ArancioTit 	{font-size:11px; font-weight: bold; color: fd4700}

/*INPUT*/
/* definisce gli stili dei campi  di input in generale */
select, input, textarea {
font-family: verdana;
font-size:11px; 
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	

/* elimina il bordo agli elementi form
applicato alle caselle di controllo e radiobutton 

input.nobordo {border-style : none}
/* definisce varianti su colore e bordi dei bottoni
input.background {	background-color: #ffffff}
input.background_bianco {	background-color: #ffffff} */


